{
	"pages": [
		{
			"path": "pages/index/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/login/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/order/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/order/success/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/order/add-model/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/order/edit-model/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/order/list/index",
			"style": { "navigationStyle": "custom", "enablePullDownRefresh": false }
		},
		{
			"path": "pages/order/detail/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/mine/settings/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/mine/agreement/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/mine/privacy/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/mine/complaint/index",
			"style": { "navigationStyle": "custom" }
		},
		{
			"path": "pages/mine/index",
			"style": { "navigationStyle": "custom" }
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "ERP 系统",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}